<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white_light"
    >
    <include
        layout="@layout/title"/>

    <RelativeLayout
        android:id="@+id/rl_head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:paddingLeft="25dp"
        android:paddingRight="25dp"
        >

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/header"
            android:layout_alignParentLeft="true"
            style="@style/txt_style_15_black"
            android:layout_centerVertical="true"
            />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/hint_txt_style"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:drawableRight="@mipmap/x_ic_next"
            android:drawablePadding="10dp"
            android:id="@+id/tv_more"
            />

        <ImageView
            android:id="@+id/iv_head_right"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:background="@null"
            android:src="@mipmap/x_ic_def_head"
            android:scaleType="centerInside"
            android:layout_toLeftOf="@id/tv_more"
            android:layout_centerVertical="true"


            />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="15dp"
            android:id="@+id/layout_more1"
            android:layout_margin="10dp"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/niker"
                android:layout_alignParentLeft="true"
                style="@style/txt_style_15_black"
                android:layout_centerVertical="true"
                />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/hint_txt_style"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:drawableRight="@mipmap/x_ic_next"
                android:drawablePadding="10dp"
                android:id="@+id/tv_more1"
                />

            <TextView
                android:id="@+id/tv_nike"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:src="@mipmap/icon"
                android:layout_toLeftOf="@id/tv_more1"
                android:layout_centerVertical="true"

                />

        </RelativeLayout>




        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/white_bg_line"

            />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="15dp"
            android:layout_margin="10dp"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/sheep_id"
                android:layout_alignParentLeft="true"
                style="@style/txt_style_15_black"
                android:layout_centerVertical="true"
                />



            <EditText
                android:id="@+id/tv_sheep_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:src="@mipmap/icon"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:textCursorDrawable="@null"
                android:inputType="none"
                android:textIsSelectable="true"
                />

        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/white_bg_line"

            />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="15dp"

            android:layout_margin="10dp"
            android:id="@+id/rl_qr"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/my_qr"
                android:layout_alignParentLeft="true"
                style="@style/txt_style_15_black"
                android:layout_centerVertical="true"
                />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/hint_txt_style"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:drawableRight="@mipmap/x_ic_next"
                android:drawablePadding="10dp"
                android:id="@+id/tv_more3"
                />

            <RelativeLayout
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_toLeftOf="@id/tv_more3"
                android:layout_centerVertical="true">
            <ImageView
                android:id="@+id/tv_qr"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:background="@null"
                android:src="@mipmap/icon"
                android:layout_centerInParent="true"
                />
            <ImageView
                android:id="@+id/tv_qr_small"
                android:layout_width="5dp"
                android:layout_height="5dp"
                android:background="@null"
                android:src="@mipmap/icon"
                android:layout_centerInParent="true"
                />

        </RelativeLayout>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>